HTML, BODY {
  margin: 0.7%;
  background-color: #000000;
}

TABLE.greyGradient {
  background-image:url('resources/lightGradient.png');
  background-color: #ffffff;
  background-repeat: repeat-x;
}

TABLE.darkGreyGradient {
  background-image:url('resources/darkGradient.png');
  background-color: #000000;
  background-repeat: repeat-x;
}

TD.centerContent {
  background-image:url('resources/sections_red/topic_ul.png');
  background-repeat: no-repeat;
  padding: 15px;
}

H1 {
  margin-top: 0;
  margin-bottom: 0;
}

H2 {
  margin-top: 0;
  margin-bottom: 0;
}

H3 {
  margin-top: 0;
  margin-bottom: 0;
}

A.projectCategory {
  font-size: 20pt;
  text-decoration: none;
  color: #000000;
  padding-left: 10px;
  font-weight: bold;
}

FONT.projectCategory {
  font-size: 20pt;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

A.projectCategory:hover {
  color: #202020;
}

P.categoryDescription {
  margin: 15px 5px 5px 5px;
}


